<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <title>Tolles Modul</title>
  {$toybox_essentials} <!-- Includes the toybox essentials like jQuery, Bootstrap, etc. -->
  <link rel="stylesheet" href="{$module_root}styles.css"/>
</head>
<body>
  {$toybox_overlay}
  <iframe src="http://www.blumen-frensch.de" style="height:100vh; width:100%; border:none; overflow:hidden">
    <p>Your browser does not support iframes.</p>
  </iframe>
</body>
</html>